/*--------------------fonts----------------------*/
@font-face {
  font-family: 'HelveticaNeueLTStd-Roman';
src: url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/fonts/helveticaneueltstd-roman.woff2') format('truetype');
font-weight: normal;font-style: normal;font-display: swap;
}

@font-face {
  font-family: 'HelveticaNeueLTStd-Bd';
src: url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/fonts/HelveticaNeueLTStd-Bd.woff2') format('truetype');
font-weight: bold;font-style: normal;font-display: swap;
}



/*------------------------- Footer-wrapper----------------------- */

#footer-wrapper {
  box-sizing: border-box;
  background-color: #e1e1e1;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  width: 100%;
  font-size: 15px;
    /*padding-top:10px;*/
  ;
}

/*------------------------- main-footer----------------------- */

#az-main-footer {
    /*box-sizing:border-box;*/
  width: 100%;
  max-width: 90%;
  margin: 0 auto;
  padding: 0px 0px;
  padding-bottom: 10px;
  color: #ffffff;
}

/*---------------------Footer-gradient-banner---------------------- */
 
#footer-gradient-banner .foot_banner {
  display: flex;
  align-items: center;
  gap: 5%;
  border-radius: 20px;
  height: auto;
  box-sizing: border-box;
  padding: 10px;
  margin-top: 20px;
  margin-bottom: 35px;
  background: -webkit-linear-gradient(left, #830051 60%, #efaa00 100%);
  color: #ffffff;
}

#footer-gradient-banner .foot_banner__icon {
  flex-shrink: 0;
  align-self: flex-start;
  max-width: 20%;
  padding: 10px 10px 10px 0px;
  height: auto;
  /*width: clamp(48px, 4.5vw, 56px);*/
  ;
}

#footer-gradient-banner .foot_banner__icon .image {
  max-width: 100%;
  height: auto;
  /*display: block;*/
  ;
}

#footer-gradient-banner .foot_banner__content .access-title {
  /*flex: 1;*/
  font-family: lexia, serif;
  font-weight: 700;
}

#footer-gradient-banner .foot_banner__content p {
  margin: 0;
  font-size: 14px;
  line-height: 1.21;
  color: #ffffff;
}

#footer-gradient-banner .foot_banner__content p .tel-no {
  font-family: 'HelveticaNeueLTStd-Bd';
}

#footer-gradient-banner .timesize, .timesize {
  font-size: 11px;
  color: #ffffff;
}


/*--Links-- a,a:hover*/
#footer-gradient-banner .foot_banner__content .tel-link, .mail-link {
  color: #ffffff;
  font-family: 'HelveticaNeueLTStd-Bd';
  text-decoration: none;
  font-weight: 400;
}

/* Prevent wrapping where required */

#footer-gradient-banner .nowrap {
  white-space: nowrap;
}

#az-footer-content #report_side_effects .pre-text {
  color: #333;
  font-family: helveticaneueltstd-roman;
  font-size: 14px;
  font-style: italic;
  font-weight: bold;
}

#az-footer-content #report_side_effects .report-side-effects {
  display: inline;
  font-family: helveticaneueltstd-roman;
  font-size: 14px;
  line-height: 1.21;
  color: #830051;
  text-decoration: underline;
  font-style: italic;
  font-weight: bold;
  background-image: url("/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/link-out-icon-transparent.png");
  background-repeat: no-repeat;
  background-size: 20px 20px;
  background-position: right center;
  padding-right: 20px;
}

#az-footer-content #report_side_effects {
  padding: 0px 0px;
  margin-top: 0px;
  margin-bottom: 20px;
}

#az-footer-content #report_side_effects .dot-text {
  text-decoration: none;
  color: #333;
  font-size: 14px;
}



/*----------------------site-map-links----------------*/

#az-footer-content #az-footer-links ul {
  list-style: none;
  color: #3f4444;
  padding: 0%;
  margin: 0 auto;
}

#az-footer-content #az-footer-links ul li {
  font-size: 15px;
  color: #3f4444;
  line-height: 1.4;
  font-family: Helvetica, Arial, sans-serif;
  padding-bottom: 1px;
}

#az-footer-content #az-footer-links ul li a {
  color: #3f4444;
    /*cursor:pointer;*/
  font-family: helveticaneueltstd-roman;
}

#az-footer-content #az-footer-links ul li a span {
  text-decoration: underline;
}

#az-footer-content #az-footer-links ul li:nth-child(7) a span {
  font-family:'HelveticaNeueLTStd-Roman'!important;
}

/*#az-footer-links a:hover*/
/*#az-footer-links a:focus {*/
  /*text-decoration: underline;*/
/*}*/

#az-footer-content #az-footer-links li:nth-child(7) > a::after {
  content: "";
  display: inline-block;
  width: 23px;
  height: 9px;
  /*margin-left: 4px;*/
  padding-left: 4px;
  background-image: url("/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/privacyoptions123x59.png");
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
}

/*-------------------footer-flag------------------------------*/

#az-footer-content #az-footer-flag {
  padding: 0;
}

#az-footer-content #az-footer-flag p {
  margin-top: 20px;
  margin-bottom: 15px;
  padding: 0px 0px 0px 25px;
  font-size: 14px;
  color: #333;
  line-height: 1.21;
  position: relative;
  font-family: helveticaneueltstd-roman;
}

#az-footer-content #az-footer-flag p::before {
  content: '';
  position: absolute;
  padding: 0;
  left: 0;
  top: 2px;
  width: 20px;
  height: 21px;
  background-image: url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/flag-icon.png');
  background-repeat: no-repeat;
  background-size: contain;
}

/*-----------#az-footer-bottom-info-----------------*/

#az-footer-bottom-info .footer-info {
  margin-bottom: 15px;
  color: #333;
  font-family: helveticaneueltstd-roman;
  font-size: 14px;
  line-height: 1.21;
  padding: 0%;
}

#az-footer-bottom-info #az-footer-rights .footer-info {
  margin-bottom: 10px;
}

/*-----------#az-logo------------------*/

#astrazeneca-logo {
  max-width: 100%;
  height: auto;
  padding: 0%;
  margin-bottom: 10px;
}

#footer-bottom-info #astrazeneca-logo.az-logo {
  width: 38%;
}

#az-footer-bottom-info #az-footer-rights .all-rights {
  padding: 0px 10px 0px 0px;
  margin-bottom: 0;
  color: #333;
  font-family: helveticaneueltstd-roman;
  font-size: 14px;
  line-height: 1.21;
}

#az-footer-rights .all-rights .all-rights-texts .nowrap {
  white-space: nowrap;
}

#az-footer-rights {
  padding: 0;
}

#az-footer-bottom-info #astrazeneca-logo img.azlogo {
  width: 37.3%;
}

  /*    -----------------------------------------TABLET ONLY (768px)--------------------------------------*/
@media  screen and (min-width: 768px) and (max-width:850px) {
    a.btn.btn-default.download-btn span.arrow-down{
        margin-left: 0px!important;
    }    #wainua-eplontersen a.btn.btn-default.download-btn {
        font-size: 14px;
        line-height: 25.7143px;
    }
    #wainua-eplontersen  a.btn.btn-default.download-btn span.arrow-down{
         margin-left: 5px!important;
    }
}
@media  screen and (min-width: 768px) {
    
    #home-page a.btn.btn-default:hover, #home-page a.btn.btn-default {
    padding-left: 25px!important;
}

  /* ---------------- Footer wrapper ---------------- */
  #footer-wrapper {
    width: 90%;
        margin: 0 auto;
  }

  #az-main-footer {
    width: 100%;
    max-width: 1170px;
    /*margin:0 auto*/
    position: relative;
    /*padding:0px 0px;*/
    padding-bottom: 23px;
  }

  /* ---------------- Gradient banner ---------------- */
  #footer-gradient-banner .foot_banner {
    margin-top: 40px;
    margin-bottom: 25px;
    gap: clamp(16px, 3vw, 32px);
  }

  #footer-gradient-banner .foot_banner__icon {
    max-width: 15%;
    padding: 10px 10px;
    margin-left: 22px;
  }

  #footer-gradient-banner .foot_banner__content p {
    font-family: 'HelveticaNeueLTStd-Roman';
    font-size: 18px !important;
    line-height: 1.21;
  }

  /* ------- Report side effects --- */
  #az-footer-content #report_side_effects {
    margin-top: 35px;
    margin-bottom: 20px;
  }

  /* -- Footer links (horizontal with pipes) ---------- */
  #az-footer-content #az-footer-links ul {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    margin: 0 auto;
    justify-content: flex-start;
    margin-left: -10px;
    margin-bottom: -5px;
  }

  #az-footer-content #az-footer-links ul li {
    font-size: 15px;
    position: relative;
    /*padding: 0 10px;*/
    padding: 0 12px;
  }

  #az-footer-content #az-footer-links ul li:last-child {
    padding-right: 0;
  }

  #az-footer-content #az-footer-links li::after {
    content: "|";
    position: absolute;
    /*right: 0;*/
    color: #3f4444;
    padding-left: 9px;
    padding-right: 9px;
    font-size: 11px;
    top: 4px;
  }

  #az-footer-content #az-footer-links li:last-child::after {
    content: "";
  }

  /* ---------------- Footer flag ---------------- */
  #az-footer-content #az-footer-flag p {
    margin-top: 20px;
    margin-bottom: 15px;
    font-size: 15px;
  }

  #az-footer-bottom-info {
      /*margin-bottom:15px*/
  }

  #az-footer-bottom-info #az-footer-top-info {
    padding: 0px;
  }

  #az-footer-bottom-info #az-footer-top-info p {
    margin-bottom: 15px;
    font-size: 15px;
      /*position:relative;*/
    ;
  }

  #az-footer-bottom-info #az-footer-rights .all-rights {
      /*font-family: helveticaneueltstd-roman;*/
      /*color: #333;*/
    font-size: 15px;
    padding: 15px 0px;
    padding-right: 10px;
    margin-bottom: 0;
  }

  #az-footer-bottom-info #astrazeneca-logo {
    position: absolute;
    width: auto;
    bottom: 0px;
    right: 0px;
  }

  #footer-gradient-banner {
    padding: 1px 0;
  }

  #az-footer-rights {
    margin-bottom: 20px;
  }

  #az-footer-bottom-info .footer-info {
    font-size: 15px;
  }

  #az-footer-bottom-info #az-footer-rights .footer-info,
  #astrazeneca-logo {
    margin-bottom: 15px;
  }

  #az-footer-bottom-info #astrazeneca-logo img.azlogo {
    width: 100%;
    z-index: 99;
    position: relative;
  }

  #footer-gradient-banner .timesize, .timesize {
    font-size: 12px;
  }

  #az-footer-content #report_side_effects .report-side-effects,
  #az-footer-content #report_side_effects .pre-text {
    font-size: 15px;
  }
}

@media screen and (min-width: 992px) {

  #az-footer-content #az-footer-flag p {
    padding: 0px 0px 0px 40px;
  }

  #az-footer-content #az-footer-flag p::before {
    width: 35px;
    top: -2px;
    height: 21px;
  }

  #az-footer-content #report_side_effects .dot-text {
    font-size: 15px;
  }

  #az-footer-content #az-footer-links li:nth-child(7) > a::after {
    height: 10px;
  }
}

  /*    -----------------------------------------Desktop (1200px)--------------------------------------*/
/*@media screen and (min-width: 1200px) {*/
/*  #az-main-footer {*/
/*    max-width: 1170px;*/
/*  }*/
/*}*/

@media screen and (min-width: 1440px) {
  #az-main-footer {
    max-width: 1280px;
  }
}

@media screen and (max-width: 991px) {
  #az-footer-bottom-info #astrazeneca-logo img.azlogo {
    width: auto;
  }
}

/**************************************************For all brands 27/7/2021**************************************************************/
#calquence-patient-affordability #faqs-accordion .cmp-accordion__button, #calquence-patient-affordability #faqs-accordion .cmp-accordion__header, #calquence-patient-affordability #faqs-accordion .cmp-accordion__item {
  text-decoration: none!important;
  outline: none!important;
}

@media (max-width:1365px) and (min-width:992px) {
  .financial-assistance-grid .col-xs-12 {
    padding-bottom: 30px!important;
  }

  #nav-container {
    margin-top: 22px;
    justify-content: flex-start!important;
  }
}

body {
  background: #e1e1e0;
}

@media (max-width:768px) {
  #az-footer-bottom-info #astrazeneca-logo img.azlogo {
    width: 37.5%;
    margin-left: 3px;
  }
}

@media (min-width: 1366px) {
  #maincontent, .maincontent, #az-main-footer {
    max-width: 1280px!important;
  }
}

@media (max-width:1250px) and (min-width:1210px) {
  #az-footer-bottom-info #az-footer-rights .footer-info, #astrazeneca-logo {
    max-width: 90%;
  }
}

@media (max-width:1250px) and (min-width:992px) {
  #brand-faslodex #faslodex-fulvestrant a.btn.btn-default.download-btn.learn-more--btn {
    font-size: 12px!important;
  }

  #lokelma-home  a.btn.btn-default.download-btn span.arrow-down {
    margin-left: 4px!important;
  }
}

@media (max-width:992px) and (min-width:768px) {
    #calquence-form-resources a.btn.btn-default.download-btn span.arrow-down{
        top: 0!important;
  }

  #calquence-access-360-portal a.btn.btn-default.download-btn span.arrow-down {
    margin-left: 7px!important;
    margin-right: 7px !important;
  }
}

@media (min-width: 1600px) {
  #our-services .resource_content--text {
    max-width: 95%!important;
  }
}

@media (min-width: 768px) and (max-width: 992px) {
  #calquence-patient-affordability [id^="content-"].content-open {
  }

  #calquence-patient-affordability [id^="content-"],
#calquence-patient-affordability [id^="content-"].content-open {
    float: left;
    top: -15px;
  }

  #calquence-patient-affordability .find_res_container:has(.active) {
    border-radius: 15px 15px 0 0;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  #selectMedButton {
    width: 230px!important;
 /* redusing the dropdown button on the header section on between to points*/;
  }
}

@media screen and (max-width: 991px) {
  #nav-container {
    justify-content: flex-start;
 /* Aligning header menu section to left side */;
  }
}

@media (max-width: 389px) {
  #calquence-patient-affordability .find_res_container .content_head .img-wrap {
    width: 24%!important;
  }

  .col-9 {
    flex: 0 0 auto;
    width: 74%!important;
  }
}
/********************************Updates*************************************/

@media (min-width: 768px) and (max-width: 992px) {
  [id^="content-"] #selectMedButton {
    max-width: 90%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
  }
  #home-page .row.access_grid3 .column_g3 .col-md-9 .linkitem {
     margin-top: 0px!important; 
}
}
#faqs-accordion .cmp-accordion__button {
        outline: none!important;
        text-decoration: none!important;
    }

#faqs-accordion button {
    outline: none!important;
    text-decoration: none!important;
}


/********************************Updates*************************************/

/*@media screen and (min-width: 1200px) {*/
/*    #footer-wrapper {*/
/*        width: auto;*/
/*  }*/
/*}*/
@media (min-width: 1200px) and (max-width: 1350px) {
  #footer-wrapper {
        width: auto;
  }
}

@media screen and (min-width: 1200px) {
    #footer-wrapper {
        width: auto;
  }
}

/********************************Updates*************************************/
@media (min-width: 768px) and (max-width:991px){
    #our-services .col-xs-12.col-lg-6.less-margin-top-mobile { /* for all our services page */
        width: 30.5% !important;
        margin-top: 17px !important;
                border-right: 1px solid #bfbfbf;
        border-left: 1px solid #bfbfbf;
    }
}

#patient_lynparza_how-access-360 a.btn.btn-default.download-btn span.arrow-down, 
#lokelma-patient-affordability-page a.btn.btn-default span.arrow-class {
    width: 10px;
}

/**************************************CSS for error pages 404 and 500 (small pages)****************************************************************/
body#errorPage {
    background-color: #fff !important;
}
#errorPage #error-pages {
    height: 40vh;
    background-size: cover;
    display: flex;
    justify-content: center;
    text-align: center;
    margin-top: 35px;
}
#errorPage #error-pages .error-content h1 {
    font-family: lexia, serif;
    font-weight: 700;
    font-style: normal;
    font-size: 34px;
    color: #830051;
    line-height: 1.21;
}
#errorPage #error-pages  p {
    font-family: helveticaneueltstd-roman;
    font-size: 18px;
    color: #000;
    line-height: 1.21;
    margin: 0;
    text-shadow: none !important;
}
#errorPage #error-pages  p a {
    color: #830051;
    text-decoration: underline;
}
@media screen and (max-width:991px){
  #errorPage #error-pages .error-content h1 {
      font-size:24px;
  }
  #errorPage #error-pages  p {
       font-size:14px;
  }
}
@media screen and (max-width:768px){
  #errorPage #error-pages .error-content h1 {
      font-size:18px;
  }
}


/*Search Page CSS Start*/


/* =========================
   CONTAINER
========================= */
#search-results .cmp-searchresults{
    display: none;
}
#search-results .cmp-searchbox__results-inner{
     display: none;
}
#search-results .search-text::before,
#search-results .search-text::after {
    color: #830051;
}

#search-results .search-text::before {
    content: '"';
}

#search-results .search-text::after {
    content: '"';
}

#search-results .cmp-searchresults__container {
    max-width: 1270px;
    margin: 0 auto;
    padding-left: 0px;
    padding-right: 0px;
}

#search-results .cmp-searchresults__inner-container {
    padding: 25px 0 0;
}

/* =========================
   HEADER
========================= */

#search-results #filter-collapsible {
    border-bottom: 1px solid #830051;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

#search-results .cmp-searchresults__showing-results {
    display: inline;
    text-transform: uppercase;
    font-size: 20px;
    color: #830051;
    margin: 0;
}

#search-results .search-text {
    text-transform: none;
    color: #830051;
}

#search-results .cmp-searchresults__showing-results__sub-title {
    float: right;
    color: #830051;
    font-size: 20px;
    margin: 0;
    display: none;
}

/* =========================
   RESULTS
========================= */

#search-results .cmp-searchresults__items {
    list-style: none;
    padding: 0;
    margin: 20px 0;
}

#search-results .cmp-searchresults__page {
    margin-bottom: 15px;
}

#search-results .cmp-searchresults__item {
    display: block;
    padding: 0 !important;
    border-bottom: none !important;
    text-decoration: none;
}

#search-results .cmp-searchresults__item-title {
    margin-bottom: 5px;
}

#search-results .cmp-searchresults__item-title h4 {
    color: #830051;
    font-size: 24px;
    font-weight: normal;
    line-height: 1.2;
    margin: 0;
    font-family: 'lexia';
    font-weight: 400;
}

#search-results .cmp-searchresults__item-description {
    color: #000;
    font-size: 18px;
    line-height: 1.4;
    margin: 0;
}

/* Hide extra content */
#search-results .cmp-searchresults__item-image,
#search-results .cmp-searchresults__item-icon,
#search-results .cmp-searchresults__item-relatedtags,
#search-results .cmp-searchresults__item-content small {
    display: none !important;
}

#search-results .cmp-searchresults__item-content {
    width: 100% !important;
}

/* =========================
   PAGINATION
========================= */

#search-results .cmp-searchresults__pagination {
    border-top: 1px solid #9db0ac;
    border-bottom: 1px solid #9db0ac;
    border-radius: 0 !important;
    background: transparent;
    margin: 25px 0;
    padding: 36px 0;
    justify-content: center;
    align-items: center;
    gap: 30px;
}

#search-results .cmp-searchresults__pagination-list {
    display: flex;
    justify-content: center;
    gap: 30px;
    padding: 0;
    margin: 0;
}

#search-results .cmp-searchresults__pagination-item {
    width: auto;
    padding: 0;
    color: #000;
    font-size: 18px;
    text-decoration: underline;
}
#search-results .cmp-searchresults__pagination-item.active{
    text-decoration: none;
}

#search-results .cmp-searchresults__pagination-item.active,
#search-results .cmp-searchresults__pagination-list .active {
    border-bottom: none !important;
    color: #000;
    font-weight: bold;
}

#search-results .cmp-searchresults__pagination-button {
    background: transparent;
    border: none;
    width: auto;
    color: #830051;
    font-size: 23px;
}

#search-results .cmp-searchresults__pagination-button--previous[disabled="true"] {
    display: none;
    color: #830051;
    font-size: 23px;
}

#search-results .cmp-searchresults__pagination-button--next {
    color: #830051;
    font-size: 23px;
}

/* =========================
   MOBILE
========================= */

@media (max-width: 767px) {

    #search-results .cmp-searchresults__container {
        padding-left: 20px;
        padding-right: 20px;
    }

    #search-results .cmp-searchresults__showing-results {
        display: block;
        font-size: 15px;
        margin-bottom: 5px;
    }

    #search-results .cmp-searchresults__showing-results__sub-title {
        float: none;
        display: block;
        font-size: 15px;
    }

    #search-results .cmp-searchresults__item-title h4 {
        font-size: 18px;
    }

    #search-results .cmp-searchresults__item-description {
        font-size: 16px;
    }
}

/*Search Page CSS End*/
/*..  Addiing h1 tag *********/
.banner.brand h1,
.banner.brand h2{
    font-family: lexia, serif;
    font-weight: 700;
    font-style: normal;
    color: #830051;
    line-height: 1.21; margin:10px 0 0 0;
}

.pagename_wainua.banner.brand .column-1 h1,
.pagename_wainua.banner.brand .column-1 h2{
    padding-top: 5px;
}
.banner.brand h1, .banner.brand h1.sap-head,
.banner.brand h2, .banner.brand h2.sap-head {
    text-decoration: underline;
}


@media (min-width: 992px) {
    .pagename_wainua.banner.brand .column-2 div h1,
        .pagename_wainua.banner.brand .column-2 div h2{
        padding-left: 32px;
    }
}
@media only screen and (min-width: 768px) {
    .banner.brand .column-2 div h1, .banner.brand .column-2 div h1.sap-head,
     .banner.brand .column-2 div h2, .banner.brand .column-2 div h2.sap-head{
        padding: 3%;
        font-size: 20px;
        text-align: left; margin:0;
    }
}
@media (max-width: 767px) {
    .banner.brand h1, .banner.brand h1.sap-head,
    .banner.brand h2, .banner.brand h2.sap-head {
    margin: 0px auto;
    text-decoration: underline;
    font-size: 12px;
    text-align: center;
    padding-bottom: 5px;
}
    .banner.brand h1, .banner.brand h1.sap-head,
     .banner.brand h2, .banner.brand h2.sap-head {
        margin-bottom: 0;
        padding-top:10px!important;
    }
}
